For the complete documentation index, see llms.txt. This page is also available as Markdown.

Send

Invite user.

post

Invite a user to the platform by email address.

Authorizations
AuthorizationstringRequired

Please enter token

Header parameters
x-api-versionstringOptional
ApplicationNameanyOptional

Name of the application to integrates with API’s to Semansys.Next.

PartnerNameanyOptional

Contract owner (organization) name that have embedded the API’s.

PartnerIDanyOptional

Business Identification Number (BIN) of the contract owner (organization) to embeds the API’s.

CustomerNameanyOptional

Customer (organization) name (ie. accounting firm, intermediary, ....).

CustomerIDanyOptional

Business Identification Number (BIN) of the customer.

ClientNameanyOptional

Client (organization) name of the customer of the accounting firm, intermediary...

ClientIDanyOptional

Business Identification Number (BIN) of the client.

Body
emailstring · nullableOptional
invitedBystring · nullableOptional
rolestring · nullableOptional
Responses
200

OK

No content

post/customer-corner/send
POST /customer-corner/send HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 49

{
  "email": "text",
  "invitedBy": "text",
  "role": "text"
}

No content

Was this helpful?